@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Thin.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Thin.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal; }

@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-ThinItalic.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-ThinItalic.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic; }

@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-ExtraLight.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-ExtraLight.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal; }

@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-ExtraLightItalic.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-ExtraLightItalic.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic; }

@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Light.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Light.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-LightItalic.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-LightItalic.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic; }

@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Regular.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Regular.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-RegularItalic.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-RegularItalic.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-RegularItalic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic; }

@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Medium.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Medium.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-MediumItalic.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-MediumItalic.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic; }

@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Bold.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Bold.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-BoldItalic.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-BoldItalic.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic; }

.angle--top-left {
  position: relative;
  overflow: hidden;
  clip-path: polygon(0 calc(0% + 7vw), 100% 0, 100% 100%, 0 100%); }
  @supports not (clip-path: polygon(0 calc(0% + 7vw), 100% 0, 100% 100%, 0 100%)) {
    .angle--top-left::before, .angle--top-left::after {
      content: "";
      position: absolute;
      left: 0;
      z-index: 10;
      display: block;
      border-style: solid; }
    .angle--top-left::before {
      top: 0;
      border-width: 8vw 100vw 0 0;
      border-color: #fff transparent transparent transparent; } }

.angle--top-right {
  position: relative;
  overflow: hidden;
  clip-path: polygon(0 0, 100% calc(0% + 7vw), 100% 100%, 0 100%); }
  @supports not (clip-path: polygon(0 0, 100% calc(0% + 7vw), 100% 100%, 0 100%)) {
    .angle--top-right::before, .angle--top-right::after {
      content: "";
      position: absolute;
      left: 0;
      z-index: 10;
      display: block;
      border-style: solid; }
    .angle--top-right::before {
      top: 0;
      border-width: 8vw 0 0 100vw;
      border-color: #fff transparent transparent transparent; } }

.angle--bottom-left {
  position: relative;
  overflow: hidden;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 7vw)); }
  @supports not (clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 7vw))) {
    .angle--bottom-left::before, .angle--bottom-left::after {
      content: "";
      position: absolute;
      left: 0;
      z-index: 10;
      display: block;
      border-style: solid; }
    .angle--bottom-left::after {
      bottom: 0;
      border-width: 0 100vw 8vw 0;
      border-color: transparent transparent #fff transparent; } }

.angle--bottom-right {
  position: relative;
  overflow: hidden;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 7vw), 0 100%); }
  @supports not (clip-path: polygon(0 0, 100% 0, 100% calc(100% - 7vw), 0 100%)) {
    .angle--bottom-right::before, .angle--bottom-right::after {
      content: "";
      position: absolute;
      left: 0;
      z-index: 10;
      display: block;
      border-style: solid; }
    .angle--bottom-right::after {
      bottom: 0;
      border-width: 0 0 8vw 100vw;
      border-color: transparent transparent #fff transparent; } }

.angle--both-left-left {
  position: relative;
  overflow: hidden;
  clip-path: polygon(0 calc(0% + 7vw), 100% 0, 100% 100%, 0 calc(100% - 7vw)); }
  @supports not (clip-path: polygon(0 calc(0% + 7vw), 100% 0, 100% 100%, 0 calc(100% - 7vw))) {
    .angle--both-left-left::before, .angle--both-left-left::after {
      content: "";
      position: absolute;
      left: 0;
      z-index: 10;
      display: block;
      border-style: solid; }
    .angle--both-left-left::before {
      top: 0;
      border-width: 8vw 100vw 0 0;
      border-color: #fff transparent transparent transparent; }
    .angle--both-left-left::after {
      bottom: 0;
      border-width: 0 100vw 8vw 0;
      border-color: transparent transparent #fff transparent; } }

.angle--both-right-right {
  position: relative;
  overflow: hidden;
  clip-path: polygon(0 0, 100% calc(0% + 7vw), 100% calc(100% - 7vw), 0 100%); }
  @supports not (clip-path: polygon(0 0, 100% calc(0% + 7vw), 100% calc(100% - 7vw), 0 100%)) {
    .angle--both-right-right::before, .angle--both-right-right::after {
      content: "";
      position: absolute;
      left: 0;
      z-index: 10;
      display: block;
      border-style: solid; }
    .angle--both-right-right::before {
      top: 0;
      border-width: 8vw 0 0 100vw;
      border-color: #fff transparent transparent transparent; }
    .angle--both-right-right::after {
      bottom: 0;
      border-width: 0 0 8vw 100vw;
      border-color: transparent transparent #fff transparent; } }

.angle--both-left-right {
  position: relative;
  overflow: hidden;
  clip-path: polygon(0 calc(0% + 7vw), 100% 0, 100% calc(100% - 7vw), 0 100%); }
  @supports not (clip-path: polygon(0 calc(0% + 7vw), 100% 0, 100% calc(100% - 7vw), 0 100%)) {
    .angle--both-left-right::before, .angle--both-left-right::after {
      content: "";
      position: absolute;
      left: 0;
      z-index: 10;
      display: block;
      border-style: solid; }
    .angle--both-left-right::before {
      top: 0;
      border-width: 8vw 100vw 0 0;
      border-color: #fff transparent transparent transparent; }
    .angle--both-left-right::after {
      bottom: 0;
      border-width: 0 0 8vw 100vw;
      border-color: transparent transparent #fff transparent; } }

.angle--both-right-left {
  position: relative;
  overflow: hidden;
  clip-path: polygon(0 0, 100% calc(0% + 7vw), 100% 100%, 0 calc(100% - 7vw)); }
  @supports not (clip-path: polygon(0 0, 100% calc(0% + 7vw), 100% 100%, 0 calc(100% - 7vw))) {
    .angle--both-right-left::before, .angle--both-right-left::after {
      content: "";
      position: absolute;
      left: 0;
      z-index: 10;
      display: block;
      border-style: solid; }
    .angle--both-right-left::before {
      top: 0;
      border-width: 8vw 0 0 100vw;
      border-color: #fff transparent transparent transparent; }
    .angle--both-right-left::after {
      bottom: 0;
      border-width: 0 100vw 8vw 0;
      border-color: transparent transparent #fff transparent; } }

.angle__content {
  display: block;
  width: 100%;
  height: auto; }

.angle--colour {
  color: #fff;
  background-color: #2196F3;
  text-align: center;
  padding: 10% 0; }

body, h1, h2, h3, h4, h5, h6, p {
  font-family: 'XfinityStandard', sans-serif;
  font-weight: 300;
  color: #000000;
  text-align: left; }

body {
  background-color: #ffffff !important; }
  body .xfn-btn {
    -webkit-transition: min-width .15s ease-in-out, background .15s;
    transition: min-width .15s ease-in-out, background .15s;
    border-radius: 40px;
    outline: none;
    display: inline-block;
    position: relative;
    margin: 0;
    background-color: #0272b6;
    border: 1px solid #0272b6;
    min-width: 10rem;
    cursor: pointer;
    padding: .75rem 1.875rem;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    font-size: 1.125rem; }
    body .xfn-btn:hover {
      background-color: #00619a; }
  body p {
    font-size: 18px;
    font-size: 1.125rem; }
  body a {
    text-decoration: underline;
    color: #0272b6; }
    body a:hover {
      text-decoration: none; }
  @media (min-width: 600px) {
    body section {
      padding: 5% 3.33%; } }
  @media (min-width: bp-medium) {
    body section {
      padding: 5% 3.33%; } }

.container .row {
  max-width: 960px;
  margin: 0 auto; }

header #upper-nav {
  background-color: #2d2d2d;
  display: flex;
  align-items: center;
  width: 100%;
  height: 60px;
  margin: 0; }
  header #upper-nav .logo a {
    display: block; }
    header #upper-nav .logo a img {
      height: 36px;
      width: auto; }

header #lower-nav .container,
header #upper-nav .container {
  width: 90%; }

header #lower-nav {
  background-color: #090909;
  display: flex;
  align-items: center;
  width: 100%;
  height: 50px;
  margin: 0;
  z-index: 1000; }
  header #lower-nav .container ul.nav-links {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0; }
    @media (min-width: 993px) {
      header #lower-nav .container ul.nav-links {
        display: flex;
        align-items: center;
        justify-content: left; } }
    header #lower-nav .container ul.nav-links li {
      display: inline-block;
      padding-right: 5%; }
      header #lower-nav .container ul.nav-links li a {
        color: #ffffff;
        font-size: 16px;
        font-size: 1rem;
        font-weight: 500;
        padding-bottom: 8px;
        text-decoration: none; }
        header #lower-nav .container ul.nav-links li a:hover, header #lower-nav .container ul.nav-links li a.active {
          border-bottom: 4px solid #0272b6; }
  header #lower-nav ul.side-nav {
    transition: transform .5s;
    display: block; }
    @media (min-width: 993px) {
      header #lower-nav ul.side-nav {
        display: none; } }
  header #lower-nav .hamburger {
    display: block;
    font-size: 3em;
    line-height: 3em;
    color: #ffffff; }
    @media (min-width: 993px) {
      header #lower-nav .hamburger {
        display: none; } }

section p {
  font-size: 18px;
  font-size: 1.125rem; }

#overview {
  position: relative;
  background-image: url("../img/bg-glow-lines.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  min-height: 360px;
  position: relative;
  overflow: hidden;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 11vw));
  margin-bottom: -10vw;
  padding-bottom: 10vw; }
  @supports not (clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 11vw))) {
    #overview::before, #overview::after {
      content: "";
      position: absolute;
      left: 0;
      z-index: 10;
      display: block;
      border-style: solid; }
    #overview::after {
      bottom: 0;
      border-width: 0 100vw 12vw 0;
      border-color: transparent transparent #fff transparent; } }
  #overview .content h1, #overview .content h2, #overview .content h3, #overview .content p {
    color: #ffffff;
    text-align: center; }
  #overview .content h1 {
    font-size: 32px;
    font-size: 2rem;
    font-weight: 400; }
    @media (min-width: 600px) {
      #overview .content h1 {
        font-size: 45px;
        font-size: 2.8125rem; } }
    @media (min-width: bp-medium) {
      #overview .content h1 {
        font-size: 45px;
        font-size: 2.8125rem; } }
  #overview .content h2 {
    font-size: 24px;
    font-size: 1.5rem; }
    @media (min-width: 600px) {
      #overview .content h2 {
        font-size: 32px;
        font-size: 2rem; } }
    @media (min-width: bp-medium) {
      #overview .content h2 {
        font-size: 32px;
        font-size: 2rem; } }
  #overview .content .flow-text {
    font-size: 20px;
    font-size: 1.25rem; }

#text-alerts h2 {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 800; }

@media (min-width: 600px) {
  #text-alerts {
    padding-bottom: 0; } }

@media (min-width: bp-medium) {
  #text-alerts {
    padding-bottom: 0; } }

#text-alerts .container {
  width: 90%; }

#text-alerts .phone-img {
  background-image: none;
  padding: 3%; }
  @media (min-width: 600px) {
    #text-alerts .phone-img {
      background-image: url("../img/device-phone.png");
      background-position-x: 100%;
      background-position-y: 0;
      background-repeat: no-repeat;
      height: auto;
      background-size: 40%; } }
  @media (min-width: bp-medium) {
    #text-alerts .phone-img {
      background-image: url("../img/device-phone.png");
      background-position-x: 100%;
      background-position-y: 0;
      background-repeat: no-repeat;
      height: auto;
      background-size: 40%; } }

#text-alerts .row {
  margin-bottom: 0;
  position: relative; }
  #text-alerts .row .phone-text {
    padding: 5vw 0 1% 0;
    display: flex;
    justify-content: center;
    flex-direction: column; }
    @media (min-width: 993px) {
      #text-alerts .row .phone-text {
        align-items: left;
        display: block;
        padding: 5vw 0 0 5%; } }
    #text-alerts .row .phone-text .disclaimer {
      font-size: 9px;
      font-size: 0.5625rem; }

#service-tips {
  background: #ebeef0;
  color: #000000;
  width: 100%;
  height: auto; }
  #service-tips h2 {
    font-size: 32px;
    font-size: 2rem; }
    @media (min-width: 1060px) {
      #service-tips h2 {
        font-size: 48px;
        font-size: 3rem; } }
  #service-tips h3 {
    font-size: 24px;
    font-size: 1.5rem; }
  #service-tips .service-tips-intro h2, #service-tips .service-tips-intro h3 {
    text-align: center; }
  #service-tips .module-list .row {
    border-bottom: 2px solid #000;
    padding: 35px 0 30px 0; }
    #service-tips .module-list .row:last-of-type {
      border-bottom: 0; }
    #service-tips .module-list .row .module-img,
    #service-tips .module-list .row .module-txt {
      margin: 5px 0; }
    #service-tips .module-list .row .module-img {
      text-align: center; }
      #service-tips .module-list .row .module-img img {
        margin: 5px 0;
        height: 82px;
        max-width: 100%;
        text-align: center; }
    #service-tips .module-list .row .module-txt h4 {
      font-size: 24px;
      font-size: 1.5rem;
      font-weight: 800;
      margin: 5px 0; }
    #service-tips .module-list .row .module-txt p {
      margin: 5px 0; }
    #service-tips .module-list .row .module-txt p strong {
      font-weight: bold; }

#order-equipment {
  background-color: #0272b6; }
  #order-equipment p {
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    font-size: 1.125rem; }

#photo-break {
  padding: 0; }
  @media (max-width: 599px) {
    #photo-break {
      display: none; } }
  @media (min-width: bp-small) {
    #photo-break {
      display: none; } }
  #photo-break img {
    width: 100%;
    display: block;
    font-size: 0;
    line-height: 0; }

#installation h2 {
  font-weight: 500;
  font-size: 32px;
  font-size: 2rem; }
  @media (min-width: 1060px) {
    #installation h2 {
      font-size: 48px;
      font-size: 3rem; } }

#installation .collapsible {
  box-shadow: none;
  border: none; }

#installation .collapsible-header {
  border: 0;
  padding: 0;
  margin: 0;
  min-height: 1.875rem;
  line-height: 30px;
  line-height: 1.875rem; }

#installation .collapsible-body {
  padding: 0 0 0 40px;
  border: 0 !important; }
  @media (min-width: 600px) {
    #installation .collapsible-body {
      padding: 0 0 0 60px; } }
  @media (min-width: bp-medium) {
    #installation .collapsible-body {
      padding: 0 0 0 60px; } }

#installation .dropdowns {
  margin: 1% 0 3% 0; }
  #installation .dropdowns > li {
    padding: 20px 0; }
  #installation .dropdowns h3 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 30px;
    line-height: 1.875rem;
    min-height: 1.875rem; }
    #installation .dropdowns h3.question {
      padding: 0 0 0 40px;
      font-weight: 800;
      margin: 0; }
      @media (min-width: 600px) {
        #installation .dropdowns h3.question {
          padding: 0 0 0 60px; } }
      @media (min-width: bp-medium) {
        #installation .dropdowns h3.question {
          padding: 0 0 0 60px; } }

#installation .row {
  border-bottom: none;
  padding: 0; }
  #installation .row .arrow {
    height: 1.875rem;
    width: 1.875rem;
    background: url("../img/chevron-thin.svg") no-repeat center center transparent;
    background-size: contain;
    transition: transform .25s;
    padding-top: 10px;
    align-items: flex-start; }
    @media (min-width: 993px) {
      #installation .row .arrow {
        align-items: center;
        padding-top: 0; } }
    #installation .row .arrow img {
      height: 1.5em; }
  #installation .row .answer ul, #installation .row .answer li {
    list-style-type: disc !important; }
  #installation .row .answer ul {
    margin: 0 0 0 30px; }
    @media (min-width: 600px) {
      #installation .row .answer ul {
        columns: 2; } }
    @media (min-width: bp-medium) {
      #installation .row .answer ul {
        columns: 2; } }

#xc-footer {
  background-color: rgba(0, 0, 0, 0.87); }

.container {
  max-width: 1200px; }
